Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1927583 - Update/Upgrade EPEL8 xfce to V4.16
Summary: Update/Upgrade EPEL8 xfce to V4.16
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xfce4-session
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-11 03:22 UTC by Will
Modified: 2021-07-01 21:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1744139 0 unspecified CLOSED Request to build xfce for EPEL 8 2022-05-16 11:32:56 UTC

Description Will 2021-02-11 03:22:05 UTC
Description of problem:
Xfce has upgraded to V4.16
Change has already been released to Fedora 34 - please make upgrade available in EPEL8
Version-Release number of selected component (if applicable):
V4.16


How reproducible:
N/A

Steps to Reproduce:N/A
1.
2.
3.

Actual results:N/A


Expected results:
EPEL8 xfce V4.16

Additional info:N/A

Comment 1 Mukundan Ragavan 2021-02-11 21:54:15 UTC
I have plans to release on epel-8. But, this is going to take some time. I want to wait until F34 reaches at least beta.

If you are interested, see https://copr.fedorainfracloud.org/coprs/nonamedotc/xfce416-epel8/

Comment 2 Will 2021-05-18 15:36:22 UTC
Fedora 34 reached GA on 4/20/2021
We are very interested in deploying this update with RHEL8 which has reached GA today (5/18/2021).
It would be greatly appreciated if you could make the Xfce V4.16 upgrade available in EPEL8 repo ASAP.
Many thanks for your prompt attention to this matter.

Comment 3 Mukundan Ragavan 2021-05-18 22:12:41 UTC
This is in my to-do list. I will update as soon as possible.

Comment 4 Will 2021-06-25 17:56:58 UTC
Any ETA on availability in EPEL8?

Comment 5 Mukundan Ragavan 2021-07-01 21:57:37 UTC
Sorry, I got busy with other stuff. I will do this very soon.


Note You need to log in before you can comment on or make changes to this bug.